extends Spatial

class_name GameServer

const SERVER_ADDR = "mur-server.lh8.de"
const API_ADDR = "https://" + SERVER_ADDR + "/"
const HEADERS = ["Content-Type: application/json"]
const SSL = false


func http():
	var game_server_requests = GameServerRequests.new()
	add_child(game_server_requests)
	return game_server_requests